Loading... Please wait...

Our Newsletter


Sort by:

3ds (xl) 2ds to 11.4.0-37

Flashcards in this category work well on Australian 3DS XL / 3DS /2DS with any system version below, and also compatible with all current DSi XL / DSi systems.

  • 3DS XL / 3DS / 2DS : Ver 11.4.0-37, 11.3.0-36, 11.2.0-35, 11.1.0-34, 11.0.0-33, 10.7.0-32, 10.6.0-31, 10.5.0-30, 10.4.0-29, 10.3.0-28, 10.2.0-28, 10.1.0-x, 10.0.0-x, 9.9.0-x, 9.8.0-x, 9.7.0-x, 9.6.0-x, 9.5.0-x, 9.4.0-x, 9.3.0-x, 9.2.0-x, 9.0.0-x, 8.1.0-x, 8.0.0-x, 7.2.0-x, 7.1.0-x, 7.0.0-x, 6.3.0-x, 6.2.0-x, 6.1.0-x, 6.0.0-x, 5.1.0-x, 5.0.0-x, 4.5.0-x, 4.4.0-x, 4.3.0-x, 4.2.0-x, 4.1.0-x, 4.0.0-x, 3.0.0-x, 3.0.0-x, 2.2.0-x, 2.1.0-x, 2.1.0-x, 2.0.0-x, 1.1.0-x, 1.0.0-0 (x varies, it does not matter for compatibility)
  • DSi XL / DSi : Ver 1.4.5, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4, 1.3
  • DS Lite / DS Original